<?xml version="1.0" encoding="UTF-8"?>
<DCWizard SelectFolders="True" ClearTagLists="True" Icon="picture-grey">
	<Name xml:lang="en">Match exact images</Name>
	<Description xml:lang="en">This will scan for exact image duplicates in all picture file formats.</Description>
	<Name xml:lang="it">Corrispondenza esatta di immagini</Name>
	<Description xml:lang="it">Questa selezione scansionerà i duplicati esatti di immagini in tutti i formati di file di immagine.</Description>
	<Name xml:lang="hu">Teljesen azonos képek összevetése</Name>
	<Description xml:lang="hu">Ez minden képfájlformátumban pontos képmásolatokat keres.</Description>
	<Name xml:lang="zh-CN">精确匹配图像</Name>
	<Description xml:lang="zh-CN">这将在所有格式的图像文件中寻找完全一致的图像</Description>
	<Comment>Created by DV 2021</Comment>
	<Settings>
		
		<Setting Name="ScanMode">1</Setting>	
		<Setting Name="Check_Im_Setting">exact</Setting>
		<Setting Name="Check_Im_Rotated">False</Setting>
		<Setting Name="Check_Im_Flipped">False</Setting>
		<Setting Name="Check_Im_Aspect">True</Setting>
		<Setting Name="Check_Im_SameSize">True</Setting>
		<Setting Name="Check_Im_GeoDist">False</Setting>
		<Setting Name="Check_Im_MaxTime">False</Setting>	

		<Setting Name="Check_Im_Cust1">_Digitised_DateTime</Setting>
		<Setting Name="Check_Im_Cust2">_Make</Setting>
		<Setting Name="Check_Im_Cust3">_Model</Setting>
		<Setting Name="Check_Im_Cust4">_Description</Setting>
		<Setting Name="Check_Im_Cust5">_UserComment</Setting>
		<Setting Name="Check_Im_Cust_Type1">0</Setting>
		<Setting Name="Check_Im_Cust_Type2">0</Setting>
		<Setting Name="Check_Im_Cust_Type3">0</Setting>
		<Setting Name="Check_Im_Cust_Type4">0</Setting>
		<Setting Name="Check_Im_Cust_Type5">0</Setting>
      		
		<Setting Name="Check_Name">False</Setting>
		<Setting Name="Check_Similar_FileNames">False</Setting>
		<Setting Name="Check_File_Ext">False</Setting>
		<Setting Name="Check_Size">False</Setting>	
		<Setting Name="Check_Folder">False</Setting>
		<Setting Name="Check_Create_Date">False</Setting>
		<Setting Name="Check_Mod_Date">False</Setting>
		<Setting Name="ExtractZips">False</Setting>
		<Setting Name="IgnoreZero">False</Setting>		
		<Setting Name="Diff_Folder">False</Setting>		
    <Setting Name="Same_Drive">False</Setting>
    
		<Setting Name="FileSizeAny">True</Setting>
		<Setting Name="FiltDateAny">True</Setting>
		<Setting Name="FiltDateCr">False</Setting>
		<Setting Name="FiltDateMod">False</Setting>
		<Setting Name="FileFilterAll">True</Setting>
		<Setting Name="MediaSizeAny">True</Setting>
	</Settings>
</DCWizard>
